@charset "utf-8";

/* Home Styles */

#leftCol {
	float: left;
	width: 590px;
}

#leftCol span {
	color: #7fc241;
}

#rightCol {
	float: right;
	width: 290px;
}

#rightCol div, #leftCol div {
	padding: 10px;
}

.BotMargin {
	margin-bottom: 20px;
}

#intro {
	background: #fff;
	height: 240px;
}

#intro p {
	margin: 0 0 15px 0;
}

#intro img {
	float: right;
	border-width: 1px 0 1px 1px;
	border-color: red;
	border-style: solid;
	margin-left: 30px;
}

#testimonial {
	background: url(/img/testimonial_bg.jpg);
	background-repeat: repeat-y;
	height: 210px;
}

#testimonial p {
	line-height: 25px;
}

#ingredients {
	border-width: 1px 0 1px 1px;
	border-color: red;
	border-style: solid;
	height: 125px;
	font-size: 20px;
	background: #fff;
}

#ingredients p {
	margin: 0;
}

#noFill {
	background: red;
	height: 35px;
	color: #fff;
	text-align: center;
	font-size: 26px;
}

#noFill p {
	margin: 0;
}

#stats {
	height: 185px;
}

#stats p, h2 {
	margin: 0;
}

#stats h2 {
	font-weight: normal;
	font-size: 24px; 
}

#stats span {
	color: red;
}

#amino {
	background: #7fc241;
	color: #fff;
	height: 732px;
}
#amino table
{
	font-size:12px;
	color:White;
	border-collapse: collapse;
}
#amino table td
{
	vertical-align:top;
	border-bottom:1px solid white;
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
